<template>
    <div>
        <modals-container />
        <router-view/>
    </div>
</template>

<script>
    export default {
        name: "App"
    };
</script>

<style lang="scss">
    @import './assets/fonts/DINAlternate/stylesheet.css';
    @import './assets/styles/normalize.css';
    @import './assets/styles/tooltip.scss';

    main {
        min-height: calc(100vh - 415px);
        overflow: hidden;
    }
</style>
